map File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<typename _Key, typename _Tp, typename _Cmp = std::less<_Key>>
using | std::pmr::map
template<typename _Key, typename _Tp, typename _Cmp = std::less<_Key>>
using | std::pmr::multimap

## Detailed Description

This is a Standard C++ Library header.

Definition in file map.

## Typedef Documentation

## map

template<typename _Key, typename _Tp, typename _Cmp = std::less<_Key>>

using std::pmr::map

Definition at line 94 of file map.

## multimap

template<typename _Key, typename _Tp, typename _Cmp = std::less<_Key>>

using std::pmr::multimap

Definition at line 97 of file map.